<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="mfp:anaf:dgti:s1003:declaratie:v12" targetNamespace="mfp:anaf:dgti:s1003:declaratie:v12" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.02" xml:lang="ro">
	<xs:element name="Bilant1003" type="Bilant1003Type"/>
	<xs:complexType name="Bilant1003Type">
		<xs:complexContent>
			<xs:restriction base="xs:anyType">
				<xs:sequence>
					<xs:element name="F10" type="F10Type"/>
					<xs:element name="F20" type="F20Type" minOccurs="0"/>
					<xs:element name="F30" type="F30Type"/>
					<xs:element name="F40" type="F40Type" minOccurs="0"/>
				</xs:sequence>
				<xs:attribute name="luna" type="IntInt12_12SType" use="required"/>
				<xs:attribute name="an" type="IntInt2023_2100SType" use="required"/>
				<xs:attribute name="cui" type="CuiSType" use="required"/>
				<xs:attribute name="den" type="Str50"/>
				<xs:attribute name="adresa" type="Str200"/>
				<xs:attribute name="telefon" type="Str15"/>
				<xs:attribute name="regCom" type="Str18" use="required"/>
				<xs:attribute name="caen" type="Str_coduriCaenSType" use="required"/>
				<xs:attribute name="caenE" type="Str_coduriCaenSType" use="required"/>
				<xs:attribute name="bifa_aprob" type="Int_bifaAprobSType" use="required"/>
				<xs:attribute name="bifaMC" type="IntInt0_1SType" use="required"/>
				<xs:attribute name="bifaDD" type="IntInt0_1SType" use="required"/>
				<xs:attribute name="bifaGG" type="IntInt0_1SType" use="required"/>
				<xs:attribute name="bifaAA" type="IntInt0_1SType" use="required"/>
				<xs:attribute name="bifa_art27" type="Int_bifaArt27SType" use="required"/>
				<xs:attribute name="tipBIL" type="Str_tipBilSType" use="required"/>
				<xs:attribute name="interes_public" type="Int_interesPublicSType" use="required"/>
				<xs:attribute name="codTT" type="Int_listaCodJudSType" use="required"/>
				<xs:attribute name="codJJ" type="IntPoz2SType" use="required"/>
				<xs:attribute name="codPP" type="Int_nomenPropSType" use="required"/>
				<xs:attribute name="codLEI" type="Str20"/>
				<xs:attribute name="nume_admin" type="Str75" use="required"/>
				<xs:attribute name="nume_intocmit" type="Str75" use="required"/>
				<xs:attribute name="calit_intocmit" type="Int_nomenCalitSType" use="required"/>
				<xs:attribute name="nri_intocmit" type="Str15"/>
				<xs:attribute name="cif_intocmit" type="CifSType"/>
				<xs:attribute name="d_audit" type="IntInt1_3SType"/>
				<xs:attribute name="den_audi" type="Str75"/>
				<xs:attribute name="nr_audi" type="Str50"/>
				<xs:attribute name="cif_audi" type="CifSType"/>
				<xs:attribute name="totalPlata_A" type="IntNeg15SType" use="required"/>
			</xs:restriction>
		</xs:complexContent>
	</xs:complexType>
	<xs:complexType name="F10Type">
		<xs:complexContent>
			<xs:restriction base="xs:anyType">
				<xs:attribute name="F10_0011" type="IntNeg15SType"/>
				<xs:attribute name="F10_0012" type="IntNeg15SType"/>
				<xs:attribute name="F10_0021" type="IntNeg15SType"/>
				<xs:attribute name="F10_0022" type="IntNeg15SType"/>
				<xs:attribute name="F10_0031" type="IntNeg15SType"/>
				<xs:attribute name="F10_0032" type="IntNeg15SType"/>
				<xs:attribute name="F10_0041" type="IntNeg15SType"/>
				<xs:attribute name="F10_0042" type="IntNeg15SType"/>
				<xs:attribute name="F10_0051" type="IntNeg15SType"/>
				<xs:attribute name="F10_0052" type="IntNeg15SType"/>
				<xs:attribute name="F10_3011" type="IntNeg15SType"/>
				<xs:attribute name="F10_3012" type="IntNeg15SType"/>
				<xs:attribute name="F10_3021" type="IntNeg15SType"/>
				<xs:attribute name="F10_3022" type="IntNeg15SType"/>
				<xs:attribute name="F10_0061" type="IntNeg15SType"/>
				<xs:attribute name="F10_0062" type="IntNeg15SType"/>
				<xs:attribute name="F10_0071" type="IntNeg15SType"/>
				<xs:attribute name="F10_0072" type="IntNeg15SType"/>
				<xs:attribute name="F10_0081" type="IntNeg15SType"/>
				<xs:attribute name="F10_0082" type="IntNeg15SType"/>
				<xs:attribute name="F10_0091" type="IntNeg15SType"/>
				<xs:attribute name="F10_0092" type="IntNeg15SType"/>
				<xs:attribute name="F10_0101" type="IntNeg15SType"/>
				<xs:attribute name="F10_0102" type="IntNeg15SType"/>
				<xs:attribute name="F10_0111" type="IntNeg15SType"/>
				<xs:attribute name="F10_0112" type="IntNeg15SType"/>
				<xs:attribute name="F10_0121" type="IntNeg15SType"/>
				<xs:attribute name="F10_0122" type="IntNeg15SType"/>
				<xs:attribute name="F10_0131" type="IntNeg15SType"/>
				<xs:attribute name="F10_0132" type="IntNeg15SType"/>
				<xs:attribute name="F10_0141" type="IntNeg15SType"/>
				<xs:attribute name="F10_0142" type="IntNeg15SType"/>
				<xs:attribute name="F10_0151" type="IntNeg15SType"/>
				<xs:attribute name="F10_0152" type="IntNeg15SType"/>
				<xs:attribute name="F10_0161" type="IntNeg15SType"/>
				<xs:attribute name="F10_0162" type="IntNeg15SType"/>
				<xs:attribute name="F10_0171" type="IntNeg15SType"/>
				<xs:attribute name="F10_0172" type="IntNeg15SType"/>
				<xs:attribute name="F10_0181" type="IntNeg15SType"/>
				<xs:attribute name="F10_0182" type="IntNeg15SType"/>
				<xs:attribute name="F10_0191" type="IntNeg15SType"/>
				<xs:attribute name="F10_0192" type="IntNeg15SType"/>
				<xs:attribute name="F10_0201" type="IntNeg15SType"/>
				<xs:attribute name="F10_0202" type="IntNeg15SType"/>
				<xs:attribute name="F10_0211" type="IntNeg15SType"/>
				<xs:attribute name="F10_0212" type="IntNeg15SType"/>
				<xs:attribute name="F10_0221" type="IntNeg15SType"/>
				<xs:attribute name="F10_0222" type="IntNeg15SType"/>
				<xs:attribute name="F10_0231" type="IntNeg15SType"/>
				<xs:attribute name="F10_0232" type="IntNeg15SType"/>
				<xs:attribute name="F10_0241" type="IntNeg15SType"/>
				<xs:attribute name="F10_0242" type="IntNeg15SType"/>
				<xs:attribute name="F10_0251" type="IntNeg15SType"/>
				<xs:attribute name="F10_0252" type="IntNeg15SType"/>
				<xs:attribute name="F10_0261" type="IntNeg15SType"/>
				<xs:attribute name="F10_0262" type="IntNeg15SType"/>
				<xs:attribute name="F10_0271" type="IntNeg15SType"/>
				<xs:attribute name="F10_0272" type="IntNeg15SType"/>
				<xs:attribute name="F10_0281" type="IntNeg15SType"/>
				<xs:attribute name="F10_0282" type="IntNeg15SType"/>
				<xs:attribute name="F10_0291" type="IntNeg15SType"/>
				<xs:attribute name="F10_0292" type="IntNeg15SType"/>
				<xs:attribute name="F10_0301" type="IntNeg15SType"/>
				<xs:attribute name="F10_0302" type="IntNeg15SType"/>
				<xs:attribute name="F10_0311" type="IntNeg15SType"/>
				<xs:attribute name="F10_0312" type="IntNeg15SType"/>
				<xs:attribute name="F10_0321" type="IntNeg15SType"/>
				<xs:attribute name="F10_0322" type="IntNeg15SType"/>
				<xs:attribute name="F10_0331" type="IntNeg15SType"/>
				<xs:attribute name="F10_0332" type="IntNeg15SType"/>
				<xs:attribute name="F10_0341" type="IntNeg15SType"/>
				<xs:attribute name="F10_0342" type="IntNeg15SType"/>
				<xs:attribute name="F10_0351" type="IntNeg15SType"/>
				<xs:attribute name="F10_0352" type="IntNeg15SType"/>
				<xs:attribute name="F10_0361" type="IntNeg15SType"/>
				<xs:attribute name="F10_0362" type="IntNeg15SType"/>
				<xs:attribute name="F10_0371" type="IntNeg15SType"/>
				<xs:attribute name="F10_0372" type="IntNeg15SType"/>
				<xs:attribute name="F10_0381" type="IntNeg15SType"/>
				<xs:attribute name="F10_0382" type="IntNeg15SType"/>
				<xs:attribute name="F10_0391" type="IntNeg15SType"/>
				<xs:attribute name="F10_0392" type="IntNeg15SType"/>
				<xs:attribute name="F10_0401" type="IntNeg15SType"/>
				<xs:attribute name="F10_0402" type="IntNeg15SType"/>
				<xs:attribute name="F10_0411" type="IntNeg15SType"/>
				<xs:attribute name="F10_0412" type="IntNeg15SType"/>
				<xs:attribute name="F10_0421" type="IntNeg15SType"/>
				<xs:attribute name="F10_0422" type="IntNeg15SType"/>
				<xs:attribute name="F10_0431" type="IntNeg15SType"/>
				<xs:attribute name="F10_0432" type="IntNeg15SType"/>
				<xs:attribute name="F10_0441" type="IntNeg15SType"/>
				<xs:attribute name="F10_0442" type="IntNeg15SType"/>
				<xs:attribute name="F10_0451" type="IntNeg15SType"/>
				<xs:attribute name="F10_0452" type="IntNeg15SType"/>
				<xs:attribute name="F10_0461" type="IntNeg15SType"/>
				<xs:attribute name="F10_0462" type="IntNeg15SType"/>
				<xs:attribute name="F10_0471" type="IntNeg15SType"/>
				<xs:attribute name="F10_0472" type="IntNeg15SType"/>
				<xs:attribute name="F10_0481" type="IntNeg15SType"/>
				<xs:attribute name="F10_0482" type="IntNeg15SType"/>
				<xs:attribute name="F10_0491" type="IntNeg15SType"/>
				<xs:attribute name="F10_0492" type="IntNeg15SType"/>
			</xs:restriction>
		</xs:complexContent>
	</xs:complexType>
	<xs:complexType name="F20Type">
		<xs:complexContent>
			<xs:restriction base="xs:anyType">
				<xs:attribute name="F20_0011" type="IntNeg15SType"/>
				<xs:attribute name="F20_0012" type="IntNeg15SType"/>
				<xs:attribute name="F20_3011" type="IntNeg15SType"/>
				<xs:attribute name="F20_3012" type="IntNeg15SType"/>
				<xs:attribute name="F20_0021" type="IntNeg15SType"/>
				<xs:attribute name="F20_0022" type="IntNeg15SType"/>
				<xs:attribute name="F20_0031" type="IntNeg15SType"/>
				<xs:attribute name="F20_0032" type="IntNeg15SType"/>
				<xs:attribute name="F20_0041" type="IntNeg15SType"/>
				<xs:attribute name="F20_0042" type="IntNeg15SType"/>
				<xs:attribute name="F20_0051" type="IntNeg15SType"/>
				<xs:attribute name="F20_0052" type="IntNeg15SType"/>
				<xs:attribute name="F20_0061" type="IntNeg15SType"/>
				<xs:attribute name="F20_0062" type="IntNeg15SType"/>
				<xs:attribute name="F20_0071" type="IntNeg15SType"/>
				<xs:attribute name="F20_0072" type="IntNeg15SType"/>
				<xs:attribute name="F20_0081" type="IntNeg15SType"/>
				<xs:attribute name="F20_0082" type="IntNeg15SType"/>
				<xs:attribute name="F20_0091" type="IntNeg15SType"/>
				<xs:attribute name="F20_0092" type="IntNeg15SType"/>
				<xs:attribute name="F20_0101" type="IntNeg15SType"/>
				<xs:attribute name="F20_0102" type="IntNeg15SType"/>
				<xs:attribute name="F20_0111" type="IntNeg15SType"/>
				<xs:attribute name="F20_0112" type="IntNeg15SType"/>
				<xs:attribute name="F20_0121" type="IntNeg15SType"/>
				<xs:attribute name="F20_0122" type="IntNeg15SType"/>
				<xs:attribute name="F20_0131" type="IntNeg15SType"/>
				<xs:attribute name="F20_0132" type="IntNeg15SType"/>
				<xs:attribute name="F20_0141" type="IntNeg15SType"/>
				<xs:attribute name="F20_0142" type="IntNeg15SType"/>
				<xs:attribute name="F20_0151" type="IntNeg15SType"/>
				<xs:attribute name="F20_0152" type="IntNeg15SType"/>
				<xs:attribute name="F20_0161" type="IntNeg15SType"/>
				<xs:attribute name="F20_0162" type="IntNeg15SType"/>
				<xs:attribute name="F20_0171" type="IntNeg15SType"/>
				<xs:attribute name="F20_0172" type="IntNeg15SType"/>
				<xs:attribute name="F20_0181" type="IntNeg15SType"/>
				<xs:attribute name="F20_0182" type="IntNeg15SType"/>
				<xs:attribute name="F20_0191" type="IntNeg15SType"/>
				<xs:attribute name="F20_0192" type="IntNeg15SType"/>
				<xs:attribute name="F20_3021" type="IntNeg15SType"/>
				<xs:attribute name="F20_3022" type="IntNeg15SType"/>
				<xs:attribute name="F20_3031" type="IntNeg15SType"/>
				<xs:attribute name="F20_3032" type="IntNeg15SType"/>
				<xs:attribute name="F20_0201" type="IntNeg15SType"/>
				<xs:attribute name="F20_0202" type="IntNeg15SType"/>
				<xs:attribute name="F20_0211" type="IntNeg15SType"/>
				<xs:attribute name="F20_0212" type="IntNeg15SType"/>
				<xs:attribute name="F20_0221" type="IntNeg15SType"/>
				<xs:attribute name="F20_0222" type="IntNeg15SType"/>
				<xs:attribute name="F20_0231" type="IntNeg15SType"/>
				<xs:attribute name="F20_0232" type="IntNeg15SType"/>
				<xs:attribute name="F20_0241" type="IntNeg15SType"/>
				<xs:attribute name="F20_0242" type="IntNeg15SType"/>
				<xs:attribute name="F20_0251" type="IntNeg15SType"/>
				<xs:attribute name="F20_0252" type="IntNeg15SType"/>
				<xs:attribute name="F20_3061" type="IntNeg15SType"/>
				<xs:attribute name="F20_3062" type="IntNeg15SType"/>
				<xs:attribute name="F20_0261" type="IntNeg15SType"/>
				<xs:attribute name="F20_0262" type="IntNeg15SType"/>
				<xs:attribute name="F20_0271" type="IntNeg15SType"/>
				<xs:attribute name="F20_0272" type="IntNeg15SType"/>
				<xs:attribute name="F20_0281" type="IntNeg15SType"/>
				<xs:attribute name="F20_0282" type="IntNeg15SType"/>
				<xs:attribute name="F20_0291" type="IntNeg15SType"/>
				<xs:attribute name="F20_0292" type="IntNeg15SType"/>
				<xs:attribute name="F20_0301" type="IntNeg15SType"/>
				<xs:attribute name="F20_0302" type="IntNeg15SType"/>
				<xs:attribute name="F20_0311" type="IntNeg15SType"/>
				<xs:attribute name="F20_0312" type="IntNeg15SType"/>
				<xs:attribute name="F20_0321" type="IntNeg15SType"/>
				<xs:attribute name="F20_0322" type="IntNeg15SType"/>
				<xs:attribute name="F20_0331" type="IntNeg15SType"/>
				<xs:attribute name="F20_0332" type="IntNeg15SType"/>
				<xs:attribute name="F20_3071" type="IntNeg15SType"/>
				<xs:attribute name="F20_3072" type="IntNeg15SType"/>
				<xs:attribute name="F20_3081" type="IntNeg15SType"/>
				<xs:attribute name="F20_3082" type="IntNeg15SType"/>
				<xs:attribute name="F20_3091" type="IntNeg15SType"/>
				<xs:attribute name="F20_3092" type="IntNeg15SType"/>
				<xs:attribute name="F20_3101" type="IntNeg15SType"/>
				<xs:attribute name="F20_3102" type="IntNeg15SType"/>
				<xs:attribute name="F20_3111" type="IntNeg15SType"/>
				<xs:attribute name="F20_3112" type="IntNeg15SType"/>
				<xs:attribute name="F20_3121" type="IntNeg15SType"/>
				<xs:attribute name="F20_3122" type="IntNeg15SType"/>
				<xs:attribute name="F20_3131" type="IntNeg15SType"/>
				<xs:attribute name="F20_3132" type="IntNeg15SType"/>
				<xs:attribute name="F20_3141" type="IntNeg15SType"/>
				<xs:attribute name="F20_3142" type="IntNeg15SType"/>
				<xs:attribute name="F20_3151" type="IntNeg15SType"/>
				<xs:attribute name="F20_3152" type="IntNeg15SType"/>
				<xs:attribute name="F20_3161" type="IntNeg15SType"/>
				<xs:attribute name="F20_3162" type="IntNeg15SType"/>
				<xs:attribute name="F20_0341" type="IntNeg15SType"/>
				<xs:attribute name="F20_0342" type="IntNeg15SType"/>
				<xs:attribute name="F20_0351" type="IntNeg15SType"/>
				<xs:attribute name="F20_0352" type="IntNeg15SType"/>
				<xs:attribute name="F20_0361" type="IntNeg15SType"/>
				<xs:attribute name="F20_0362" type="IntNeg15SType"/>
				<xs:attribute name="F20_0371" type="IntNeg15SType"/>
				<xs:attribute name="F20_0372" type="IntNeg15SType"/>
				<xs:attribute name="F20_0381" type="IntNeg15SType"/>
				<xs:attribute name="F20_0382" type="IntNeg15SType"/>
				<xs:attribute name="F20_0391" type="IntNeg15SType"/>
				<xs:attribute name="F20_0392" type="IntNeg15SType"/>
				<xs:attribute name="F20_0401" type="IntNeg15SType"/>
				<xs:attribute name="F20_0402" type="IntNeg15SType"/>
				<xs:attribute name="F20_0411" type="IntNeg15SType"/>
				<xs:attribute name="F20_0412" type="IntNeg15SType"/>
				<xs:attribute name="F20_0421" type="IntNeg15SType"/>
				<xs:attribute name="F20_0422" type="IntNeg15SType"/>
				<xs:attribute name="F20_0431" type="IntNeg15SType"/>
				<xs:attribute name="F20_0432" type="IntNeg15SType"/>
				<xs:attribute name="F20_0441" type="IntNeg15SType"/>
				<xs:attribute name="F20_0442" type="IntNeg15SType"/>
				<xs:attribute name="F20_0451" type="IntNeg15SType"/>
				<xs:attribute name="F20_0452" type="IntNeg15SType"/>
				<xs:attribute name="F20_0461" type="IntNeg15SType"/>
				<xs:attribute name="F20_0462" type="IntNeg15SType"/>
				<xs:attribute name="F20_0471" type="IntNeg15SType"/>
				<xs:attribute name="F20_0472" type="IntNeg15SType"/>
				<xs:attribute name="F20_0481" type="IntNeg15SType"/>
				<xs:attribute name="F20_0482" type="IntNeg15SType"/>
				<xs:attribute name="F20_0491" type="IntNeg15SType"/>
				<xs:attribute name="F20_0492" type="IntNeg15SType"/>
				<xs:attribute name="F20_0501" type="IntNeg15SType"/>
				<xs:attribute name="F20_0502" type="IntNeg15SType"/>
				<xs:attribute name="F20_0511" type="IntNeg15SType"/>
				<xs:attribute name="F20_0512" type="IntNeg15SType"/>
				<xs:attribute name="F20_0521" type="IntNeg15SType"/>
				<xs:attribute name="F20_0522" type="IntNeg15SType"/>
				<xs:attribute name="F20_0531" type="IntNeg15SType"/>
				<xs:attribute name="F20_0532" type="IntNeg15SType"/>
				<xs:attribute name="F20_0541" type="IntNeg15SType"/>
				<xs:attribute name="F20_0542" type="IntNeg15SType"/>
				<xs:attribute name="F20_0551" type="IntNeg15SType"/>
				<xs:attribute name="F20_0552" type="IntNeg15SType"/>
				<xs:attribute name="F20_0561" type="IntNeg15SType"/>
				<xs:attribute name="F20_0562" type="IntNeg15SType"/>
				<xs:attribute name="F20_0571" type="IntNeg15SType"/>
				<xs:attribute name="F20_0572" type="IntNeg15SType"/>
				<xs:attribute name="F20_0581" type="IntNeg15SType"/>
				<xs:attribute name="F20_0582" type="IntNeg15SType"/>
				<xs:attribute name="F20_0591" type="IntNeg15SType"/>
				<xs:attribute name="F20_0592" type="IntNeg15SType"/>
				<xs:attribute name="F20_0601" type="IntNeg15SType"/>
				<xs:attribute name="F20_0602" type="IntNeg15SType"/>
				<xs:attribute name="F20_0611" type="IntNeg15SType"/>
				<xs:attribute name="F20_0612" type="IntNeg15SType"/>
				<xs:attribute name="F20_0621" type="IntNeg15SType"/>
				<xs:attribute name="F20_0622" type="IntNeg15SType"/>
				<xs:attribute name="F20_0631" type="IntNeg15SType"/>
				<xs:attribute name="F20_0632" type="IntNeg15SType"/>
				<xs:attribute name="F20_0641" type="IntNeg15SType"/>
				<xs:attribute name="F20_0642" type="IntNeg15SType"/>
				<xs:attribute name="F20_0651" type="IntNeg15SType"/>
				<xs:attribute name="F20_0652" type="IntNeg15SType"/>
				<xs:attribute name="F20_0661" type="IntNeg15SType"/>
				<xs:attribute name="F20_0662" type="IntNeg15SType"/>
				<xs:attribute name="F20_3041" type="IntNeg15SType"/>
				<xs:attribute name="F20_3042" type="IntNeg15SType"/>
				<xs:attribute name="F20_3051" type="IntNeg15SType"/>
				<xs:attribute name="F20_3052" type="IntNeg15SType"/>
				<xs:attribute name="F20_0671" type="IntNeg15SType"/>
				<xs:attribute name="F20_0672" type="IntNeg15SType"/>
				<xs:attribute name="F20_0681" type="IntNeg15SType"/>
				<xs:attribute name="F20_0682" type="IntNeg15SType"/>
				<xs:attribute name="F20_0691" type="IntNeg15SType"/>
				<xs:attribute name="F20_0692" type="IntNeg15SType"/>
				<xs:attribute name="F20_0701" type="IntNeg15SType"/>
				<xs:attribute name="F20_0702" type="IntNeg15SType"/>
			</xs:restriction>
		</xs:complexContent>
	</xs:complexType>
	<xs:complexType name="F30Type">
		<xs:complexContent>
			<xs:restriction base="xs:anyType">
				<xs:attribute name="F30_0011" type="IntNeg15SType"/>
				<xs:attribute name="F30_0012" type="IntNeg15SType"/>
				<xs:attribute name="F30_0021" type="IntNeg15SType"/>
				<xs:attribute name="F30_0022" type="IntNeg15SType"/>
				<xs:attribute name="F30_0031" type="IntNeg15SType"/>
				<xs:attribute name="F30_0032" type="IntNeg15SType"/>
				<xs:attribute name="F30_0041" type="IntNeg15SType"/>
				<xs:attribute name="F30_0042" type="IntNeg15SType"/>
				<xs:attribute name="F30_0043" type="IntNeg15SType"/>
				<xs:attribute name="F30_0051" type="IntNeg15SType"/>
				<xs:attribute name="F30_0052" type="IntNeg15SType"/>
				<xs:attribute name="F30_0053" type="IntNeg15SType"/>
				<xs:attribute name="F30_0061" type="IntNeg15SType"/>
				<xs:attribute name="F30_0062" type="IntNeg15SType"/>
				<xs:attribute name="F30_0063" type="IntNeg15SType"/>
				<xs:attribute name="F30_0071" type="IntNeg15SType"/>
				<xs:attribute name="F30_0072" type="IntNeg15SType"/>
				<xs:attribute name="F30_0073" type="IntNeg15SType"/>
				<xs:attribute name="F30_0081" type="IntNeg15SType"/>
				<xs:attribute name="F30_0082" type="IntNeg15SType"/>
				<xs:attribute name="F30_0083" type="IntNeg15SType"/>
				<xs:attribute name="F30_0091" type="IntNeg15SType"/>
				<xs:attribute name="F30_0092" type="IntNeg15SType"/>
				<xs:attribute name="F30_0093" type="IntNeg15SType"/>
				<xs:attribute name="F30_0101" type="IntNeg15SType"/>
				<xs:attribute name="F30_0102" type="IntNeg15SType"/>
				<xs:attribute name="F30_0103" type="IntNeg15SType"/>
				<xs:attribute name="F30_0111" type="IntNeg15SType"/>
				<xs:attribute name="F30_0112" type="IntNeg15SType"/>
				<xs:attribute name="F30_0113" type="IntNeg15SType"/>
				<xs:attribute name="F30_0121" type="IntNeg15SType"/>
				<xs:attribute name="F30_0122" type="IntNeg15SType"/>
				<xs:attribute name="F30_0123" type="IntNeg15SType"/>
				<xs:attribute name="F30_0131" type="IntNeg15SType"/>
				<xs:attribute name="F30_0132" type="IntNeg15SType"/>
				<xs:attribute name="F30_0133" type="IntNeg15SType"/>
				<xs:attribute name="F30_0141" type="IntNeg15SType"/>
				<xs:attribute name="F30_0142" type="IntNeg15SType"/>
				<xs:attribute name="F30_0143" type="IntNeg15SType"/>
				<xs:attribute name="F30_0151" type="IntNeg15SType"/>
				<xs:attribute name="F30_0152" type="IntNeg15SType"/>
				<xs:attribute name="F30_0153" type="IntNeg15SType"/>
				<xs:attribute name="F30_0161" type="IntNeg15SType"/>
				<xs:attribute name="F30_0162" type="IntNeg15SType"/>
				<xs:attribute name="F30_0163" type="IntNeg15SType"/>
				<xs:attribute name="F30_0171" type="IntNeg15SType"/>
				<xs:attribute name="F30_0172" type="IntNeg15SType"/>
				<xs:attribute name="F30_0173" type="IntNeg15SType"/>
				<xs:attribute name="F30_3011" type="IntNeg15SType"/>
				<xs:attribute name="F30_3012" type="IntNeg15SType"/>
				<xs:attribute name="F30_3013" type="IntNeg15SType"/>
				<xs:attribute name="F30_0181" type="IntNeg15SType"/>
				<xs:attribute name="F30_0182" type="IntNeg15SType"/>
				<xs:attribute name="F30_0183" type="IntNeg15SType"/>
				<xs:attribute name="F30_0191" type="IntNeg15SType"/>
				<xs:attribute name="F30_0192" type="IntNeg15SType"/>
				<xs:attribute name="F30_0201" type="IntNeg15SType"/>
				<xs:attribute name="F30_0202" type="IntNeg15SType"/>
				<xs:attribute name="F30_0211" type="IntNeg15SType"/>
				<xs:attribute name="F30_0221" type="IntNeg15SType"/>
				<xs:attribute name="F30_0231" type="IntNeg15SType"/>
				<xs:attribute name="F30_0241" type="IntNeg15SType"/>
				<xs:attribute name="F30_0251" type="IntNeg15SType"/>
				<xs:attribute name="F30_0261" type="IntNeg15SType"/>
				<xs:attribute name="F30_0271" type="IntNeg15SType"/>
				<xs:attribute name="F30_0281" type="IntNeg15SType"/>
				<xs:attribute name="F30_0291" type="IntNeg15SType"/>
				<xs:attribute name="F30_0301" type="IntNeg15SType"/>
				<xs:attribute name="F30_0311" type="IntNeg15SType"/>
				<xs:attribute name="F30_0321" type="IntNeg15SType"/>
				<xs:attribute name="F30_0331" type="IntNeg15SType"/>
				<xs:attribute name="F30_3161" type="IntNeg15SType"/>
				<xs:attribute name="F30_3171" type="IntNeg15SType"/>
				<xs:attribute name="F30_0341" type="IntNeg15SType"/>
				<xs:attribute name="F30_0351" type="IntNeg15SType"/>
				<xs:attribute name="F30_0361" type="IntNeg15SType"/>
				<xs:attribute name="F30_0371" type="IntNeg15SType"/>
				<xs:attribute name="F30_3021" type="IntNeg15SType"/>
				<xs:attribute name="F30_0381" type="IntNeg15SType"/>
				<xs:attribute name="F30_0382" type="IntNeg15SType"/>
				<xs:attribute name="F30_3181" type="IntNeg15SType"/>
				<xs:attribute name="F30_3182" type="IntNeg15SType"/>
				<xs:attribute name="F30_0391" type="IntNeg15SType"/>
				<xs:attribute name="F30_0392" type="IntNeg15SType"/>
				<xs:attribute name="F30_0401" type="IntNeg15SType"/>
				<xs:attribute name="F30_0402" type="IntNeg15SType"/>
				<xs:attribute name="F30_0411" type="IntNeg15SType"/>
				<xs:attribute name="F30_0412" type="IntNeg15SType"/>
				<xs:attribute name="F30_0421" type="IntNeg15SType"/>
				<xs:attribute name="F30_0422" type="IntNeg15SType"/>
				<xs:attribute name="F30_0431" type="IntNeg15SType"/>
				<xs:attribute name="F30_0432" type="IntNeg15SType"/>
				<xs:attribute name="F30_0441" type="IntNeg15SType"/>
				<xs:attribute name="F30_0442" type="IntNeg15SType"/>
				<xs:attribute name="F30_0451" type="IntNeg15SType"/>
				<xs:attribute name="F30_0452" type="IntNeg15SType"/>
				<xs:attribute name="F30_3191" type="IntNeg15SType"/>
				<xs:attribute name="F30_3192" type="IntNeg15SType"/>
				<xs:attribute name="F30_0461" type="IntNeg15SType"/>
				<xs:attribute name="F30_0462" type="IntNeg15SType"/>
				<xs:attribute name="F30_3031" type="IntNeg15SType"/>
				<xs:attribute name="F30_3032" type="IntNeg15SType"/>
				<xs:attribute name="F30_3041" type="IntNeg15SType"/>
				<xs:attribute name="F30_3042" type="IntNeg15SType"/>
				<xs:attribute name="F30_0471" type="IntNeg15SType"/>
				<xs:attribute name="F30_0472" type="IntNeg15SType"/>
				<xs:attribute name="F30_3051" type="IntNeg15SType"/>
				<xs:attribute name="F30_3052" type="IntNeg15SType"/>
				<xs:attribute name="F30_3061" type="IntNeg15SType"/>
				<xs:attribute name="F30_3062" type="IntNeg15SType"/>
				<xs:attribute name="F30_0481" type="IntNeg15SType"/>
				<xs:attribute name="F30_0482" type="IntNeg15SType"/>
				<xs:attribute name="F30_0491" type="IntNeg15SType"/>
				<xs:attribute name="F30_0492" type="IntNeg15SType"/>
				<xs:attribute name="F30_0501" type="IntNeg15SType"/>
				<xs:attribute name="F30_0502" type="IntNeg15SType"/>
				<xs:attribute name="F30_0511" type="IntNeg15SType"/>
				<xs:attribute name="F30_0512" type="IntNeg15SType"/>
				<xs:attribute name="F30_0521" type="IntNeg15SType"/>
				<xs:attribute name="F30_0522" type="IntNeg15SType"/>
				<xs:attribute name="F30_3071" type="IntNeg15SType"/>
				<xs:attribute name="F30_3072" type="IntNeg15SType"/>
				<xs:attribute name="F30_0531" type="IntNeg15SType"/>
				<xs:attribute name="F30_0532" type="IntNeg15SType"/>
				<xs:attribute name="F30_0541" type="IntNeg15SType"/>
				<xs:attribute name="F30_0542" type="IntNeg15SType"/>
				<xs:attribute name="F30_0551" type="IntNeg15SType"/>
				<xs:attribute name="F30_0552" type="IntNeg15SType"/>
				<xs:attribute name="F30_0561" type="IntNeg15SType"/>
				<xs:attribute name="F30_0562" type="IntNeg15SType"/>
				<xs:attribute name="F30_0571" type="IntNeg15SType"/>
				<xs:attribute name="F30_0572" type="IntNeg15SType"/>
				<xs:attribute name="F30_0581" type="IntNeg15SType"/>
				<xs:attribute name="F30_0582" type="IntNeg15SType"/>
				<xs:attribute name="F30_3081" type="IntNeg15SType"/>
				<xs:attribute name="F30_3082" type="IntNeg15SType"/>
				<xs:attribute name="F30_0591" type="IntNeg15SType"/>
				<xs:attribute name="F30_0592" type="IntNeg15SType"/>
				<xs:attribute name="F30_0601" type="IntNeg15SType"/>
				<xs:attribute name="F30_0602" type="IntNeg15SType"/>
				<xs:attribute name="F30_0611" type="IntNeg15SType"/>
				<xs:attribute name="F30_0612" type="IntNeg15SType"/>
				<xs:attribute name="F30_0621" type="IntNeg15SType"/>
				<xs:attribute name="F30_0622" type="IntNeg15SType"/>
				<xs:attribute name="F30_0631" type="IntNeg15SType"/>
				<xs:attribute name="F30_0632" type="IntNeg15SType"/>
				<xs:attribute name="F30_0641" type="IntNeg15SType"/>
				<xs:attribute name="F30_0642" type="IntNeg15SType"/>
				<xs:attribute name="F30_0651" type="IntNeg15SType"/>
				<xs:attribute name="F30_0652" type="IntNeg15SType"/>
				<xs:attribute name="F30_0661" type="IntNeg15SType"/>
				<xs:attribute name="F30_0662" type="IntNeg15SType"/>
				<xs:attribute name="F30_0671" type="IntNeg15SType"/>
				<xs:attribute name="F30_0672" type="IntNeg15SType"/>
				<xs:attribute name="F30_0681" type="IntNeg15SType"/>
				<xs:attribute name="F30_0682" type="IntNeg15SType"/>
				<xs:attribute name="F30_0691" type="IntNeg15SType"/>
				<xs:attribute name="F30_0692" type="IntNeg15SType"/>
				<xs:attribute name="F30_0701" type="IntNeg15SType"/>
				<xs:attribute name="F30_0702" type="IntNeg15SType"/>
				<xs:attribute name="F30_0711" type="IntNeg15SType"/>
				<xs:attribute name="F30_0712" type="IntNeg15SType"/>
				<xs:attribute name="F30_0721" type="IntNeg15SType"/>
				<xs:attribute name="F30_0722" type="IntNeg15SType"/>
				<xs:attribute name="F30_0731" type="IntNeg15SType"/>
				<xs:attribute name="F30_0732" type="IntNeg15SType"/>
				<xs:attribute name="F30_0741" type="IntNeg15SType"/>
				<xs:attribute name="F30_0742" type="IntNeg15SType"/>
				<xs:attribute name="F30_0751" type="IntNeg15SType"/>
				<xs:attribute name="F30_0752" type="IntNeg15SType"/>
				<xs:attribute name="F30_0761" type="IntNeg15SType"/>
				<xs:attribute name="F30_0762" type="IntNeg15SType"/>
				<xs:attribute name="F30_3131" type="IntNeg15SType"/>
				<xs:attribute name="F30_3132" type="IntNeg15SType"/>
				<xs:attribute name="F30_0771" type="IntNeg15SType"/>
				<xs:attribute name="F30_0772" type="IntNeg15SType"/>
				<xs:attribute name="F30_0781" type="IntNeg15SType"/>
				<xs:attribute name="F30_0782" type="IntNeg15SType"/>
				<xs:attribute name="F30_0791" type="IntNeg15SType"/>
				<xs:attribute name="F30_0792" type="IntNeg15SType"/>
				<xs:attribute name="F30_0801" type="IntNeg15SType"/>
				<xs:attribute name="F30_0802" type="IntNeg15SType"/>
				<xs:attribute name="F30_0811" type="IntNeg15SType"/>
				<xs:attribute name="F30_0812" type="IntNeg15SType"/>
				<xs:attribute name="F30_0821" type="IntNeg15SType"/>
				<xs:attribute name="F30_0822" type="IntNeg15SType"/>
				<xs:attribute name="F30_3201" type="IntNeg15SType"/>
				<xs:attribute name="F30_3202" type="IntNeg15SType"/>
				<xs:attribute name="F30_0831" type="IntNeg15SType"/>
				<xs:attribute name="F30_0832" type="IntNeg15SType"/>
				<xs:attribute name="F30_0841" type="IntNeg15SType"/>
				<xs:attribute name="F30_0842" type="IntNeg15SType"/>
				<xs:attribute name="F30_0851" type="IntNeg15SType"/>
				<xs:attribute name="F30_0852" type="IntNeg15SType"/>
				<xs:attribute name="F30_0861" type="IntNeg15SType"/>
				<xs:attribute name="F30_0862" type="IntNeg15SType"/>
				<xs:attribute name="F30_0871" type="IntNeg15SType"/>
				<xs:attribute name="F30_0872" type="IntNeg15SType"/>
				<xs:attribute name="F30_0881" type="IntNeg15SType"/>
				<xs:attribute name="F30_0882" type="IntNeg15SType"/>
				<xs:attribute name="F30_0891" type="IntNeg15SType"/>
				<xs:attribute name="F30_0892" type="IntNeg15SType"/>
				<xs:attribute name="F30_0901" type="IntNeg15SType"/>
				<xs:attribute name="F30_0902" type="IntNeg15SType"/>
				<xs:attribute name="F30_0911" type="IntNeg15SType"/>
				<xs:attribute name="F30_0912" type="IntNeg15SType"/>
				<xs:attribute name="F30_0921" type="IntNeg15SType"/>
				<xs:attribute name="F30_0922" type="IntNeg15SType"/>
				<xs:attribute name="F30_0931" type="IntNeg15SType"/>
				<xs:attribute name="F30_0932" type="IntNeg15SType"/>
				<xs:attribute name="F30_0941" type="IntNeg15SType"/>
				<xs:attribute name="F30_0942" type="IntNeg15SType"/>
				<xs:attribute name="F30_0951" type="IntNeg15SType"/>
				<xs:attribute name="F30_0952" type="IntNeg15SType"/>
				<xs:attribute name="F30_0961" type="IntNeg15SType"/>
				<xs:attribute name="F30_0962" type="IntNeg15SType"/>
				<xs:attribute name="F30_0971" type="IntNeg15SType"/>
				<xs:attribute name="F30_0972" type="IntNeg15SType"/>
				<xs:attribute name="F30_0981" type="IntNeg15SType"/>
				<xs:attribute name="F30_0982" type="IntNeg15SType"/>
				<xs:attribute name="F30_0991" type="IntNeg15SType"/>
				<xs:attribute name="F30_0992" type="IntNeg15SType"/>
				<xs:attribute name="F30_1001" type="IntNeg15SType"/>
				<xs:attribute name="F30_1002" type="IntNeg15SType"/>
				<xs:attribute name="F30_1011" type="IntNeg15SType"/>
				<xs:attribute name="F30_1012" type="IntNeg15SType"/>
				<xs:attribute name="F30_1021" type="IntNeg15SType"/>
				<xs:attribute name="F30_1022" type="IntNeg15SType"/>
				<xs:attribute name="F30_1031" type="IntNeg15SType"/>
				<xs:attribute name="F30_1032" type="IntNeg15SType"/>
				<xs:attribute name="F30_1041" type="IntNeg15SType"/>
				<xs:attribute name="F30_1042" type="IntNeg15SType"/>
				<xs:attribute name="F30_1051" type="IntNeg15SType"/>
				<xs:attribute name="F30_1052" type="IntNeg15SType"/>
				<xs:attribute name="F30_1061" type="IntNeg15SType"/>
				<xs:attribute name="F30_1062" type="IntNeg15SType"/>
				<xs:attribute name="F30_1071" type="IntNeg15SType"/>
				<xs:attribute name="F30_1072" type="IntNeg15SType"/>
				<xs:attribute name="F30_3211" type="IntNeg15SType"/>
				<xs:attribute name="F30_3212" type="IntNeg15SType"/>
				<xs:attribute name="F30_1081" type="IntNeg15SType"/>
				<xs:attribute name="F30_1082" type="IntNeg15SType"/>
				<xs:attribute name="F30_1091" type="IntNeg15SType"/>
				<xs:attribute name="F30_1092" type="IntNeg15SType"/>
				<xs:attribute name="F30_3091" type="IntNeg15SType"/>
				<xs:attribute name="F30_3092" type="IntNeg15SType"/>
				<xs:attribute name="F30_1101" type="IntNeg15SType"/>
				<xs:attribute name="F30_1102" type="IntNeg15SType"/>
				<xs:attribute name="F30_1111" type="IntNeg15SType"/>
				<xs:attribute name="F30_1112" type="IntNeg15SType"/>
				<xs:attribute name="F30_1121" type="IntNeg15SType"/>
				<xs:attribute name="F30_1122" type="IntNeg15SType"/>
				<xs:attribute name="F30_1131" type="IntNeg15SType"/>
				<xs:attribute name="F30_1132" type="IntNeg15SType"/>
				<xs:attribute name="F30_1141" type="IntNeg15SType"/>
				<xs:attribute name="F30_1142" type="IntNeg15SType"/>
				<xs:attribute name="F30_1151" type="IntNeg15SType"/>
				<xs:attribute name="F30_1152" type="IntNeg15SType"/>
				<xs:attribute name="F30_1161" type="IntNeg15SType"/>
				<xs:attribute name="F30_1162" type="IntNeg15SType"/>
				<xs:attribute name="F30_1171" type="IntNeg15SType"/>
				<xs:attribute name="F30_1172" type="IntNeg15SType"/>
				<xs:attribute name="F30_1181" type="IntNeg15SType"/>
				<xs:attribute name="F30_1182" type="IntNeg15SType"/>
				<xs:attribute name="F30_3101" type="IntNeg15SType"/>
				<xs:attribute name="F30_3102" type="IntNeg15SType"/>
				<xs:attribute name="F30_1191" type="IntNeg15SType"/>
				<xs:attribute name="F30_1192" type="IntNeg15SType"/>
				<xs:attribute name="F30_1201" type="IntNeg15SType"/>
				<xs:attribute name="F30_1202" type="IntNeg15SType"/>
				<xs:attribute name="F30_1211" type="IntNeg15SType"/>
				<xs:attribute name="F30_1212" type="IntNeg15SType"/>
				<xs:attribute name="F30_1221" type="IntNeg15SType"/>
				<xs:attribute name="F30_1222" type="IntNeg15SType"/>
				<xs:attribute name="F30_1231" type="IntNeg15SType"/>
				<xs:attribute name="F30_1232" type="IntNeg15SType"/>
				<xs:attribute name="F30_1241" type="IntNeg15SType"/>
				<xs:attribute name="F30_1242" type="IntNeg15SType"/>
				<xs:attribute name="F30_1251" type="IntNeg15SType"/>
				<xs:attribute name="F30_1252" type="IntNeg15SType"/>
				<xs:attribute name="F30_1261" type="IntNeg15SType"/>
				<xs:attribute name="F30_1262" type="IntNeg15SType"/>
				<xs:attribute name="F30_1271" type="IntNeg15SType"/>
				<xs:attribute name="F30_1272" type="IntNeg15SType"/>
				<xs:attribute name="F30_1281" type="IntNeg15SType"/>
				<xs:attribute name="F30_1282" type="IntNeg15SType"/>
				<xs:attribute name="F30_3111" type="IntNeg15SType"/>
				<xs:attribute name="F30_3112" type="IntNeg15SType"/>
				<xs:attribute name="F30_3141" type="IntNeg15SType"/>
				<xs:attribute name="F30_3142" type="IntNeg15SType"/>
				<xs:attribute name="F30_1291" type="IntNeg15SType"/>
				<xs:attribute name="F30_1292" type="IntNeg15SType"/>
				<xs:attribute name="F30_1301" type="IntNeg15SType"/>
				<xs:attribute name="F30_1302" type="IntNeg15SType"/>
				<xs:attribute name="F30_1311" type="IntNeg15SType"/>
				<xs:attribute name="F30_1312" type="IntNeg15SType"/>
				<xs:attribute name="F30_1321" type="IntNeg15SType"/>
				<xs:attribute name="F30_1322" type="IntNeg15SType"/>
				<xs:attribute name="F30_1331" type="IntNeg15SType"/>
				<xs:attribute name="F30_1332" type="IntNeg15SType"/>
				<xs:attribute name="F30_1341" type="IntNeg15SType"/>
				<xs:attribute name="F30_1342" type="IntNeg15SType"/>
				<xs:attribute name="F30_1351" type="IntNeg15SType"/>
				<xs:attribute name="F30_1352" type="IntNeg15SType"/>
				<xs:attribute name="F30_1361" type="IntNeg15SType"/>
				<xs:attribute name="F30_1362" type="IntNeg15SType"/>
				<xs:attribute name="F30_1371" type="IntNeg15SType"/>
				<xs:attribute name="F30_1372" type="IntNeg15SType"/>
				<xs:attribute name="F30_1381" type="IntNeg15SType"/>
				<xs:attribute name="F30_1382" type="IntNeg15SType"/>
				<xs:attribute name="F30_1391" type="IntNeg15SType"/>
				<xs:attribute name="F30_1392" type="IntNeg15SType"/>
				<xs:attribute name="F30_1401" type="IntNeg15SType"/>
				<xs:attribute name="F30_1402" type="IntNeg15SType"/>
				<xs:attribute name="F30_1411" type="IntNeg15SType"/>
				<xs:attribute name="F30_1413" type="IntNeg15SType"/>
				<xs:attribute name="F30_1421" type="IntNeg15SType"/>
				<xs:attribute name="F30_1422" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1423" type="IntNeg15SType"/>
				<xs:attribute name="F30_1424" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1431" type="IntNeg15SType"/>
				<xs:attribute name="F30_1432" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1433" type="IntNeg15SType"/>
				<xs:attribute name="F30_1434" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1441" type="IntNeg15SType"/>
				<xs:attribute name="F30_1442" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1443" type="IntNeg15SType"/>
				<xs:attribute name="F30_1444" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1451" type="IntNeg15SType"/>
				<xs:attribute name="F30_1452" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1453" type="IntNeg15SType"/>
				<xs:attribute name="F30_1454" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1461" type="IntNeg15SType"/>
				<xs:attribute name="F30_1462" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1463" type="IntNeg15SType"/>
				<xs:attribute name="F30_1464" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1471" type="IntNeg15SType"/>
				<xs:attribute name="F30_1472" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1473" type="IntNeg15SType"/>
				<xs:attribute name="F30_1474" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1481" type="IntNeg15SType"/>
				<xs:attribute name="F30_1482" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1483" type="IntNeg15SType"/>
				<xs:attribute name="F30_1484" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1491" type="IntNeg15SType"/>
				<xs:attribute name="F30_1492" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1493" type="IntNeg15SType"/>
				<xs:attribute name="F30_1494" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1501" type="IntNeg15SType"/>
				<xs:attribute name="F30_1502" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1503" type="IntNeg15SType"/>
				<xs:attribute name="F30_1504" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1511" type="IntNeg15SType"/>
				<xs:attribute name="F30_1512" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1513" type="IntNeg15SType"/>
				<xs:attribute name="F30_1514" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1521" type="IntNeg15SType"/>
				<xs:attribute name="F30_1522" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1523" type="IntNeg15SType"/>
				<xs:attribute name="F30_1524" type="DblGen3_2_L_0d0_100d0SType"/>
				<xs:attribute name="F30_1531" type="IntNeg15SType"/>
				<xs:attribute name="F30_1532" type="IntNeg15SType"/>
				<xs:attribute name="F30_1541" type="IntNeg15SType"/>
				<xs:attribute name="F30_1542" type="IntNeg15SType"/>
				<xs:attribute name="F30_1551" type="IntNeg15SType"/>
				<xs:attribute name="F30_1552" type="IntNeg15SType"/>
				<xs:attribute name="F30_1561" type="IntNeg15SType"/>
				<xs:attribute name="F30_1562" type="IntNeg15SType"/>
				<xs:attribute name="F30_1571" type="IntNeg15SType"/>
				<xs:attribute name="F30_1572" type="IntNeg15SType"/>
				<xs:attribute name="F30_1581" type="IntNeg15SType"/>
				<xs:attribute name="F30_1582" type="IntNeg15SType"/>
				<xs:attribute name="F30_1591" type="IntNeg15SType"/>
				<xs:attribute name="F30_1592" type="IntNeg15SType"/>
				<xs:attribute name="F30_1601" type="IntNeg15SType"/>
				<xs:attribute name="F30_1602" type="IntNeg15SType"/>
				<xs:attribute name="F30_1611" type="IntNeg15SType"/>
				<xs:attribute name="F30_1612" type="IntNeg15SType"/>
				<xs:attribute name="F30_1621" type="IntNeg15SType"/>
				<xs:attribute name="F30_1622" type="IntNeg15SType"/>
				<xs:attribute name="F30_1631" type="IntNeg15SType"/>
				<xs:attribute name="F30_1632" type="IntNeg15SType"/>
				<xs:attribute name="F30_1641" type="IntNeg15SType"/>
				<xs:attribute name="F30_1642" type="IntNeg15SType"/>
				<xs:attribute name="F30_1651" type="IntNeg15SType"/>
				<xs:attribute name="F30_1652" type="IntNeg15SType"/>
				<xs:attribute name="F30_3121" type="IntNeg15SType"/>
				<xs:attribute name="F30_3122" type="IntNeg15SType"/>
				<xs:attribute name="F30_3151" type="IntNeg15SType"/>
				<xs:attribute name="F30_3152" type="IntNeg15SType"/>
				<xs:attribute name="F30_1661" type="IntNeg15SType"/>
				<xs:attribute name="F30_1662" type="IntNeg15SType"/>
				<xs:attribute name="F30_1671" type="IntNeg15SType"/>
				<xs:attribute name="F30_1672" type="IntNeg15SType"/>
				<xs:attribute name="F30_1681" type="IntNeg15SType"/>
				<xs:attribute name="F30_1682" type="IntNeg15SType"/>
				<xs:attribute name="F30_1691" type="IntNeg15SType"/>
				<xs:attribute name="F30_1692" type="IntNeg15SType"/>
				<xs:attribute name="F30_1701" type="IntNeg15SType"/>
				<xs:attribute name="F30_1702" type="IntNeg15SType"/>
				<xs:attribute name="F30_3221" type="IntNeg15SType"/>
				<xs:attribute name="F30_3222" type="IntNeg15SType"/>
				<xs:attribute name="F30_3231" type="IntNeg15SType"/>
				<xs:attribute name="F30_3232" type="IntNeg15SType"/>
				<xs:attribute name="F30_3241" type="IntNeg15SType"/>
				<xs:attribute name="F30_3242" type="IntNeg15SType"/>
				<xs:attribute name="F30_3251" type="IntNeg15SType"/>
				<xs:attribute name="F30_3252" type="IntNeg15SType"/>
			</xs:restriction>
		</xs:complexContent>
	</xs:complexType>
	<xs:complexType name="F40Type">
		<xs:complexContent>
			<xs:restriction base="xs:anyType">
				<xs:attribute name="F40_0011" type="IntNeg15SType"/>
				<xs:attribute name="F40_0012" type="IntNeg15SType"/>
				<xs:attribute name="F40_0013" type="IntNeg15SType"/>
				<xs:attribute name="F40_0015" type="IntNeg15SType"/>
				<xs:attribute name="F40_0021" type="IntNeg15SType"/>
				<xs:attribute name="F40_0022" type="IntNeg15SType"/>
				<xs:attribute name="F40_0023" type="IntNeg15SType"/>
				<xs:attribute name="F40_0025" type="IntNeg15SType"/>
				<xs:attribute name="F40_0031" type="IntNeg15SType"/>
				<xs:attribute name="F40_0032" type="IntNeg15SType"/>
				<xs:attribute name="F40_0033" type="IntNeg15SType"/>
				<xs:attribute name="F40_0035" type="IntNeg15SType"/>
				<xs:attribute name="F40_0041" type="IntNeg15SType"/>
				<xs:attribute name="F40_0042" type="IntNeg15SType"/>
				<xs:attribute name="F40_0043" type="IntNeg15SType"/>
				<xs:attribute name="F40_0045" type="IntNeg15SType"/>
				<xs:attribute name="F40_0051" type="IntNeg15SType"/>
				<xs:attribute name="F40_0052" type="IntNeg15SType"/>
				<xs:attribute name="F40_0053" type="IntNeg15SType"/>
				<xs:attribute name="F40_0055" type="IntNeg15SType"/>
				<xs:attribute name="F40_0061" type="IntNeg15SType"/>
				<xs:attribute name="F40_0062" type="IntNeg15SType"/>
				<xs:attribute name="F40_0063" type="IntNeg15SType"/>
				<xs:attribute name="F40_0065" type="IntNeg15SType"/>
				<xs:attribute name="F40_0071" type="IntNeg15SType"/>
				<xs:attribute name="F40_0072" type="IntNeg15SType"/>
				<xs:attribute name="F40_0073" type="IntNeg15SType"/>
				<xs:attribute name="F40_0075" type="IntNeg15SType"/>
				<xs:attribute name="F40_0081" type="IntNeg15SType"/>
				<xs:attribute name="F40_0082" type="IntNeg15SType"/>
				<xs:attribute name="F40_0083" type="IntNeg15SType"/>
				<xs:attribute name="F40_0085" type="IntNeg15SType"/>
				<xs:attribute name="F40_0091" type="IntNeg15SType"/>
				<xs:attribute name="F40_0092" type="IntNeg15SType"/>
				<xs:attribute name="F40_0093" type="IntNeg15SType"/>
				<xs:attribute name="F40_0094" type="IntNeg15SType"/>
				<xs:attribute name="F40_0095" type="IntNeg15SType"/>
				<xs:attribute name="F40_0101" type="IntNeg15SType"/>
				<xs:attribute name="F40_0102" type="IntNeg15SType"/>
				<xs:attribute name="F40_0103" type="IntNeg15SType"/>
				<xs:attribute name="F40_0104" type="IntNeg15SType"/>
				<xs:attribute name="F40_0105" type="IntNeg15SType"/>
				<xs:attribute name="F40_0111" type="IntNeg15SType"/>
				<xs:attribute name="F40_0112" type="IntNeg15SType"/>
				<xs:attribute name="F40_0113" type="IntNeg15SType"/>
				<xs:attribute name="F40_0114" type="IntNeg15SType"/>
				<xs:attribute name="F40_0115" type="IntNeg15SType"/>
				<xs:attribute name="F40_0121" type="IntNeg15SType"/>
				<xs:attribute name="F40_0122" type="IntNeg15SType"/>
				<xs:attribute name="F40_0123" type="IntNeg15SType"/>
				<xs:attribute name="F40_0124" type="IntNeg15SType"/>
				<xs:attribute name="F40_0125" type="IntNeg15SType"/>
				<xs:attribute name="F40_0131" type="IntNeg15SType"/>
				<xs:attribute name="F40_0132" type="IntNeg15SType"/>
				<xs:attribute name="F40_0133" type="IntNeg15SType"/>
				<xs:attribute name="F40_0134" type="IntNeg15SType"/>
				<xs:attribute name="F40_0135" type="IntNeg15SType"/>
				<xs:attribute name="F40_0141" type="IntNeg15SType"/>
				<xs:attribute name="F40_0142" type="IntNeg15SType"/>
				<xs:attribute name="F40_0143" type="IntNeg15SType"/>
				<xs:attribute name="F40_0144" type="IntNeg15SType"/>
				<xs:attribute name="F40_0145" type="IntNeg15SType"/>
				<xs:attribute name="F40_0151" type="IntNeg15SType"/>
				<xs:attribute name="F40_0152" type="IntNeg15SType"/>
				<xs:attribute name="F40_0153" type="IntNeg15SType"/>
				<xs:attribute name="F40_0154" type="IntNeg15SType"/>
				<xs:attribute name="F40_0155" type="IntNeg15SType"/>
				<xs:attribute name="F40_0161" type="IntNeg15SType"/>
				<xs:attribute name="F40_0162" type="IntNeg15SType"/>
				<xs:attribute name="F40_0163" type="IntNeg15SType"/>
				<xs:attribute name="F40_0164" type="IntNeg15SType"/>
				<xs:attribute name="F40_0165" type="IntNeg15SType"/>
				<xs:attribute name="F40_0171" type="IntNeg15SType"/>
				<xs:attribute name="F40_0172" type="IntNeg15SType"/>
				<xs:attribute name="F40_0173" type="IntNeg15SType"/>
				<xs:attribute name="F40_0174" type="IntNeg15SType"/>
				<xs:attribute name="F40_0175" type="IntNeg15SType"/>
				<xs:attribute name="F40_0181" type="IntNeg15SType"/>
				<xs:attribute name="F40_0182" type="IntNeg15SType"/>
				<xs:attribute name="F40_0183" type="IntNeg15SType"/>
				<xs:attribute name="F40_0184" type="IntNeg15SType"/>
				<xs:attribute name="F40_0185" type="IntNeg15SType"/>
				<xs:attribute name="F40_0191" type="IntNeg15SType"/>
				<xs:attribute name="F40_0192" type="IntNeg15SType"/>
				<xs:attribute name="F40_0193" type="IntNeg15SType"/>
				<xs:attribute name="F40_0195" type="IntNeg15SType"/>
				<xs:attribute name="F40_0201" type="IntNeg15SType"/>
				<xs:attribute name="F40_0202" type="IntNeg15SType"/>
				<xs:attribute name="F40_0203" type="IntNeg15SType"/>
				<xs:attribute name="F40_0204" type="IntNeg15SType"/>
				<xs:attribute name="F40_0205" type="IntNeg15SType"/>
				<xs:attribute name="F40_0211" type="IntNeg15SType"/>
				<xs:attribute name="F40_0212" type="IntNeg15SType"/>
				<xs:attribute name="F40_0213" type="IntNeg15SType"/>
				<xs:attribute name="F40_0214" type="IntNeg15SType"/>
				<xs:attribute name="F40_0221" type="IntNeg15SType"/>
				<xs:attribute name="F40_0222" type="IntNeg15SType"/>
				<xs:attribute name="F40_0223" type="IntNeg15SType"/>
				<xs:attribute name="F40_0224" type="IntNeg15SType"/>
				<xs:attribute name="F40_0231" type="IntNeg15SType"/>
				<xs:attribute name="F40_0232" type="IntNeg15SType"/>
				<xs:attribute name="F40_0233" type="IntNeg15SType"/>
				<xs:attribute name="F40_0234" type="IntNeg15SType"/>
				<xs:attribute name="F40_0241" type="IntNeg15SType"/>
				<xs:attribute name="F40_0242" type="IntNeg15SType"/>
				<xs:attribute name="F40_0243" type="IntNeg15SType"/>
				<xs:attribute name="F40_0244" type="IntNeg15SType"/>
				<xs:attribute name="F40_0251" type="IntNeg15SType"/>
				<xs:attribute name="F40_0252" type="IntNeg15SType"/>
				<xs:attribute name="F40_0253" type="IntNeg15SType"/>
				<xs:attribute name="F40_0254" type="IntNeg15SType"/>
				<xs:attribute name="F40_0261" type="IntNeg15SType"/>
				<xs:attribute name="F40_0262" type="IntNeg15SType"/>
				<xs:attribute name="F40_0263" type="IntNeg15SType"/>
				<xs:attribute name="F40_0264" type="IntNeg15SType"/>
				<xs:attribute name="F40_0271" type="IntNeg15SType"/>
				<xs:attribute name="F40_0272" type="IntNeg15SType"/>
				<xs:attribute name="F40_0273" type="IntNeg15SType"/>
				<xs:attribute name="F40_0274" type="IntNeg15SType"/>
				<xs:attribute name="F40_0281" type="IntNeg15SType"/>
				<xs:attribute name="F40_0282" type="IntNeg15SType"/>
				<xs:attribute name="F40_0283" type="IntNeg15SType"/>
				<xs:attribute name="F40_0284" type="IntNeg15SType"/>
				<xs:attribute name="F40_0291" type="IntNeg15SType"/>
				<xs:attribute name="F40_0292" type="IntNeg15SType"/>
				<xs:attribute name="F40_0293" type="IntNeg15SType"/>
				<xs:attribute name="F40_0294" type="IntNeg15SType"/>
				<xs:attribute name="F40_0301" type="IntNeg15SType"/>
				<xs:attribute name="F40_0302" type="IntNeg15SType"/>
				<xs:attribute name="F40_0303" type="IntNeg15SType"/>
				<xs:attribute name="F40_0304" type="IntNeg15SType"/>
				<xs:attribute name="F40_0311" type="IntNeg15SType"/>
				<xs:attribute name="F40_0312" type="IntNeg15SType"/>
				<xs:attribute name="F40_0313" type="IntNeg15SType"/>
				<xs:attribute name="F40_0314" type="IntNeg15SType"/>
				<xs:attribute name="F40_0321" type="IntNeg15SType"/>
				<xs:attribute name="F40_0322" type="IntNeg15SType"/>
				<xs:attribute name="F40_0323" type="IntNeg15SType"/>
				<xs:attribute name="F40_0324" type="IntNeg15SType"/>
				<xs:attribute name="F40_0331" type="IntNeg15SType"/>
				<xs:attribute name="F40_0332" type="IntNeg15SType"/>
				<xs:attribute name="F40_0333" type="IntNeg15SType"/>
				<xs:attribute name="F40_0334" type="IntNeg15SType"/>
				<xs:attribute name="F40_0341" type="IntNeg15SType"/>
				<xs:attribute name="F40_0342" type="IntNeg15SType"/>
				<xs:attribute name="F40_0343" type="IntNeg15SType"/>
				<xs:attribute name="F40_0344" type="IntNeg15SType"/>
				<xs:attribute name="F40_0351" type="IntNeg15SType"/>
				<xs:attribute name="F40_0352" type="IntNeg15SType"/>
				<xs:attribute name="F40_0353" type="IntNeg15SType"/>
				<xs:attribute name="F40_0354" type="IntNeg15SType"/>
				<xs:attribute name="F40_0361" type="IntNeg15SType"/>
				<xs:attribute name="F40_0362" type="IntNeg15SType"/>
				<xs:attribute name="F40_0363" type="IntNeg15SType"/>
				<xs:attribute name="F40_0364" type="IntNeg15SType"/>
				<xs:attribute name="F40_0371" type="IntNeg15SType"/>
				<xs:attribute name="F40_0372" type="IntNeg15SType"/>
				<xs:attribute name="F40_0373" type="IntNeg15SType"/>
				<xs:attribute name="F40_0374" type="IntNeg15SType"/>
				<xs:attribute name="F40_0381" type="IntNeg15SType"/>
				<xs:attribute name="F40_0382" type="IntNeg15SType"/>
				<xs:attribute name="F40_0383" type="IntNeg15SType"/>
				<xs:attribute name="F40_0384" type="IntNeg15SType"/>
				<xs:attribute name="F40_0391" type="IntNeg15SType"/>
				<xs:attribute name="F40_0392" type="IntNeg15SType"/>
				<xs:attribute name="F40_0393" type="IntNeg15SType"/>
				<xs:attribute name="F40_0394" type="IntNeg15SType"/>
				<xs:attribute name="F40_0401" type="IntNeg15SType"/>
				<xs:attribute name="F40_0402" type="IntNeg15SType"/>
				<xs:attribute name="F40_0403" type="IntNeg15SType"/>
				<xs:attribute name="F40_0404" type="IntNeg15SType"/>
				<xs:attribute name="F40_0411" type="IntNeg15SType"/>
				<xs:attribute name="F40_0412" type="IntNeg15SType"/>
				<xs:attribute name="F40_0413" type="IntNeg15SType"/>
				<xs:attribute name="F40_0414" type="IntNeg15SType"/>
				<xs:attribute name="F40_0421" type="IntNeg15SType"/>
				<xs:attribute name="F40_0422" type="IntNeg15SType"/>
				<xs:attribute name="F40_0423" type="IntNeg15SType"/>
				<xs:attribute name="F40_0424" type="IntNeg15SType"/>
				<xs:attribute name="F40_0431" type="IntNeg15SType"/>
				<xs:attribute name="F40_0432" type="IntNeg15SType"/>
				<xs:attribute name="F40_0433" type="IntNeg15SType"/>
				<xs:attribute name="F40_0434" type="IntNeg15SType"/>
				<xs:attribute name="F40_0441" type="IntNeg15SType"/>
				<xs:attribute name="F40_0442" type="IntNeg15SType"/>
				<xs:attribute name="F40_0443" type="IntNeg15SType"/>
				<xs:attribute name="F40_0444" type="IntNeg15SType"/>
				<xs:attribute name="F40_0451" type="IntNeg15SType"/>
				<xs:attribute name="F40_0452" type="IntNeg15SType"/>
				<xs:attribute name="F40_0453" type="IntNeg15SType"/>
				<xs:attribute name="F40_0454" type="IntNeg15SType"/>
				<xs:attribute name="F40_0461" type="IntNeg15SType"/>
				<xs:attribute name="F40_0462" type="IntNeg15SType"/>
				<xs:attribute name="F40_0463" type="IntNeg15SType"/>
				<xs:attribute name="F40_0464" type="IntNeg15SType"/>
				<xs:attribute name="F40_0471" type="IntNeg15SType"/>
				<xs:attribute name="F40_0472" type="IntNeg15SType"/>
				<xs:attribute name="F40_0473" type="IntNeg15SType"/>
				<xs:attribute name="F40_0474" type="IntNeg15SType"/>
				<xs:attribute name="F40_0481" type="IntNeg15SType"/>
				<xs:attribute name="F40_0482" type="IntNeg15SType"/>
				<xs:attribute name="F40_0483" type="IntNeg15SType"/>
				<xs:attribute name="F40_0484" type="IntNeg15SType"/>
				<xs:attribute name="F40_0491" type="IntNeg15SType"/>
				<xs:attribute name="F40_0492" type="IntNeg15SType"/>
				<xs:attribute name="F40_0493" type="IntNeg15SType"/>
				<xs:attribute name="F40_0494" type="IntNeg15SType"/>
				<xs:attribute name="F40_0501" type="IntNeg15SType"/>
				<xs:attribute name="F40_0502" type="IntNeg15SType"/>
				<xs:attribute name="F40_0503" type="IntNeg15SType"/>
				<xs:attribute name="F40_0504" type="IntNeg15SType"/>
				<xs:attribute name="F40_0511" type="IntNeg15SType"/>
				<xs:attribute name="F40_0512" type="IntNeg15SType"/>
				<xs:attribute name="F40_0513" type="IntNeg15SType"/>
				<xs:attribute name="F40_0514" type="IntNeg15SType"/>
				<xs:attribute name="F40_0521" type="IntNeg15SType"/>
				<xs:attribute name="F40_0522" type="IntNeg15SType"/>
				<xs:attribute name="F40_0523" type="IntNeg15SType"/>
				<xs:attribute name="F40_0524" type="IntNeg15SType"/>
				<xs:attribute name="F40_0531" type="IntNeg15SType"/>
				<xs:attribute name="F40_0532" type="IntNeg15SType"/>
				<xs:attribute name="F40_0533" type="IntNeg15SType"/>
				<xs:attribute name="F40_0534" type="IntNeg15SType"/>
			</xs:restriction>
		</xs:complexContent>
	</xs:complexType>
	<xs:simpleType name="IntInt12_12SType">
		<xs:restriction base="xs:integer">
			<xs:minInclusive value="12"/>
			<xs:maxInclusive value="12"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="IntInt2023_2100SType">
		<xs:restriction base="xs:integer">
			<xs:minInclusive value="2023"/>
			<xs:maxInclusive value="2100"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="CuiSType">
		<xs:restriction base="xs:token">
			<xs:pattern value="[1-9]\d{1,9}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str50">
		<xs:restriction base="xs:string">
			<xs:maxLength value="50"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str200">
		<xs:restriction base="xs:string">
			<xs:maxLength value="200"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str15">
		<xs:restriction base="xs:string">
			<xs:maxLength value="15"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str18">
		<xs:restriction base="xs:string">
			<xs:maxLength value="18"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str_coduriCaenSType">
		<xs:restriction base="xs:string">
			<xs:maxLength value="4"/>
			<!--??? introduceti valorile listei-->
			<xs:enumeration value=""/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Int_bifaAprobSType">
		<xs:restriction base="xs:integer">
			<xs:enumeration value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="IntInt0_1SType">
		<xs:restriction base="xs:integer">
			<xs:minInclusive value="0"/>
			<xs:maxInclusive value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Int_bifaArt27SType">
		<xs:restriction base="xs:integer">
			<xs:enumeration value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str_tipBilSType">
		<xs:restriction base="xs:string">
			<xs:maxLength value="2"/>
			<xs:enumeration value="BS"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Int_interesPublicSType">
		<xs:restriction base="xs:integer">
			<xs:enumeration value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Int_listaCodJudSType">
		<xs:restriction base="xs:integer">
			<!--??? introduceti valorile listei-->
			<xs:enumeration value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="IntPoz2SType">
		<xs:restriction base="xs:integer">
			<xs:minInclusive value="0"/>
			<xs:maxInclusive value="99"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Int_nomenPropSType">
		<xs:restriction base="xs:integer">
			<!--??? introduceti valorile listei-->
			<xs:enumeration value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str20">
		<xs:restriction base="xs:string">
			<xs:maxLength value="20"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Str75">
		<xs:restriction base="xs:string">
			<xs:maxLength value="75"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Int_nomenCalitSType">
		<xs:restriction base="xs:integer">
			<!--??? introduceti valorile listei-->
			<xs:enumeration value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="CifSType">
		<xs:restriction base="xs:token">
			<xs:pattern value="[1-9]\d{12}|[1-9]\d{1,9}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="IntInt1_3SType">
		<xs:restriction base="xs:integer">
			<xs:minInclusive value="1"/>
			<xs:maxInclusive value="3"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="IntNeg15SType">
		<xs:restriction base="xs:integer">
			<xs:minInclusive value="-999999999999999"/>
			<xs:maxInclusive value="999999999999999"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="DblGen3_2_L_0d0_100d0SType">
		<xs:restriction base="xs:double">
			<xs:pattern value="\d{0,3}(\.\d{0,2})?"/>
			<xs:minInclusive value="0.0"/>
			<xs:maxInclusive value="100.0"/>
		</xs:restriction>
	</xs:simpleType>
</xs:schema>
